Skip to main content
GET
Retrieve a transfer

Authorizations

Authorization
string
header
required

Bearer API key from Settings → API Keys. Use restricted keys (prefix retrac_) with the minimum scopes required.

Path Parameters

id
string
required

The transfer order ID.

Query Parameters

workspaceId
string
required

The ID of the workspace.

Example:

"ws_cluuwcv0r..."

projectSlug
string
deprecated

The slug of the project. This field is deprecated – use workspaceId instead.

Response

The transfer order

id
string
required
fromLocationId
string
required
toLocationId
string
required
status
enum<string>
required
Available options:
completed,
reverted
note
string | null
required
lines
object[]
required
createdAt
string<date-time>
required
fromLocation
object
toLocation
object
movements
object[]